Run of multiarch-fixes for empathy

Try this locally (using the lintian-brush package):

debcheckout empathy
cd empathy
apply-multiarch-hints

Merge these changes:

git pull https://janitor.debian.net/git/empathy multiarch-fixes/main

Summary

Multi-arch fixes.

Diff

diff --git a/debian/control b/debian/control
index 099177cad..db66b15e3 100644
--- a/debian/control
+++ b/debian/control
@@ -87,6 +87,7 @@ Replaces: empathy (<< 2.27.92),
           libempathy-gtk-common
 Conflicts: empathy-doc, libempathy-common, libempathy-gtk-common
 Provides: empathy-doc, libempathy-common, libempathy-gtk-common
+Multi-Arch: foreign
 Description: GNOME multi-protocol chat and call client (common files)
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,

Full worker log Full build log